vti_encoding:SR|utf8-nl
vti_author:SR|RICHARD-PC\\richard
vti_modifiedby:SR|RICHARD-PC\\richard
vti_timelastmodified:TR|22 Apr 2016 12:28:22 -0000
vti_timecreated:TR|22 Apr 2016 12:28:22 -0000
vti_cacheddtm:TX|22 Apr 2016 12:28:22 -0000
vti_filesize:IR|17
vti_extenderversion:SR|6.0.2.8161
vti_backlinkinfo:VX|
